/* ---------------- Inter ---------------- */
@font-face {
	font-family: 'Inter';
	src: url('Inter18pt-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Inter';
	src: url('Inter18pt-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Inter';
	src: url('Inter18pt-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Inter';
	src: url('Inter18pt-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Inter';
	src: url('Inter18pt-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
  }
  
  /* ---------------- Montserrat ---------------- */
  @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  @font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
  }
  